Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Downloaded applications

Reply
New Member
Posts: 1
Registered: ‎09-13-2013
My Device: 9780 bold
My Carrier: wind gr

help for bb 9780bold

hi  i can nor reinstall the Viber on my my BB9780 bold there is message ( smth went wrong try again ) my phone is updated and my version is os6

pls help 

Highlighted
Regular Contributor
Posts: 54
Registered: ‎09-11-2013
My Device: BlackBerry Z10, BlackBerry Pearl 3G 9105, BlackBerry Curve 9220

Re: help for bb 9780bold


tonib14 wrote:

hi  i can nor reinstall the Viber on my my BB9780 bold there is message ( smth went wrong try again ) my phone is updated and my version is os6

pls help 


 

What is the error message that you see whenever you download the Viber application? Where do you see this error message?



1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes

Join me on my BBM Network as well as BlackBerry Support Forums Channel
PIN: 2A5706AD
Twitter: @sesa_jeckieboo | @i_am_jecka
WeChat: Sesa_Domina_Jecka | i_am_jecka
New Member
Posts: 2
Registered: ‎09-13-2013
My Device: 9780 bold 3
My Carrier: Vodafone

Re: help for bb 9780bold

[ Edited ]

Hi Team,
This is with regards to the same subjected model 9780 it seems to few weeks back some update released on blackberry I'd after updating I'd application I am frustrated with my handheld.
Error - "sorry there is no compatible version of BlackBerry I'd not available currently" and due to this neither I am able to dowload any application from BB world nor able to use blackberry protect service.

Kindly check resolve this matter ASAP. Or advise if any thing can be done by my end to solve.


Kind Regards
Laiq Ahmed
<removed>

 

MOD EDIT: Removed personal information to comply with Community Guidelines and Terms and Conditions of Use.

Hall of Famer II
Posts: 53,051
Registered: ‎11-28-2008
My Device: Z10/Z30/Q10 (10.3.2.840), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: help for bb 9780bold


laiqahmed77 wrote:
Hi Team,
This is with regards to the same subjected model 9780 it seems to few weeks back some update released on blackberry I'd after updating I'd application I am frustrated with my handheld.
Error - "sorry there is no compatible version of BlackBerry I'd not available currently" and due to this neither I am able to dowload any application from BB world nor able to use blackberry protect service.

Kindly check resolve this matter ASAP. Or advise if any thing can be done by my end to solve.


Hi and Welcome to the Community!!

Please try this sequence:


1) Remove both AppWorld and the Identity App from your BB

  • KB10040 How to view or remove installed applications on a BlackBerry smartphone
  • If it requests that you reboot the BB, do so

2) Do a Batt-Pull reboot (power on, remove battery, wait, insert battery, wait), even if redundant to the one you did in step 1.

3) Install (on your BB) a fresh copy of AppWorld, during which it should install a fresh copy of the Identity App

4) Do another Batt-Pull reboot

5) See if it now works.

Cheers!




Occam's Razor nearly always applies when troubleshooting technology issues!
If anyone has been helpful to you, please show your appreciation by clicking the button inside of their post. Please click here and read, along with the threads to which it links, for helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions.
Join our BBM Channels
BSCF General Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code